body {
	font-family: verdana, arial, trebuchet-ms;
	font-size: 14px;
	background-image: url('watermark.gif');
	background-repeat: repeat-y;
	background-position: top center;
	padding: 10px 8px 10px 8px;
}

a{
	font-size: 14px;
}

input.loc {
	/*background: #e3e1d5;*/
	font-size: 12px;
	font-family: "Courier New", Courier, monospace 
}

ul.column{
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}

ul.column li {
	float: left;
	width: 380px; /*Set default width*/
	padding: 0;
	margin: 5px 0;
	display: inline;
}

.block {
	height: 80px;
	font-size: 14px;
	margin-right: 5px; /*Creates the 10px gap between each column*/
	margin-left: 5px;
	padding: 0px;
	background: transparent;
}

.block h2 {
	font-size: 14px;
}

.block img {
	vertical-align: middle;
    	width: 16px;
    	height: 16px; 
}

.title {
	background: #e3e1d5;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.content {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
}

div.header {
	text-align: center;
}

div.footer {
	bottom: 10px;
	width: 99%;
	text-align: center;

}

div.right {
	float: right;
}

input {
	background: #e3e1d5;
	border: 1px solid #c3c1b5;
}

input.admin {
	
}

.submit input {
	background: #e3e1d5;
	border: 2px outset #c3c1b5;
	margin-left: 4.5em;
} 

label
{
	width: 5em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}
